<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    @@include('./view/font.html')
    <link rel="stylesheet" href="css/style.min.css">
</head>
<body>
    @@include('./view/header.html')
    <main>
        @@include('./view/hero.html')
        @@include('./view/section_01.html')
        @@include('./view/section_02.html')
    </main>
    @@include('./view/footer.html')
    <script src="js/scripts.min.js"></script>
</body>
</html>